@media screen and (min-width: 1200px) and (max-height: 800px) {
    .banner-slide .banner-slide__item {
        max-height: calc(100vh - 40px);
    }
}

@media screen and (min-width: 1200px) {

    .container {
        max-width: 1350px;
    }

    .max-width-1380px {
        max-width: 1380px;
        margin-left: auto;
        margin-right: auto;
    }

    .max-width-1440px {
        max-width: 1440px;
        margin-left: auto;
        margin-right: auto;
    }

    /** Header **/
    .site-navigation:before,
    .site-navigation:after {
        border-radius: 0 0 16px 0;
        border-right: 1px solid rgba(255, 255, 255, 0.10);
        border-bottom: 1px solid rgba(255, 255, 255, 0.10);
        background: rgba(25, 25, 25, 0.20);
        backdrop-filter: blur(17.375px);
        position: absolute;
        top: 0;
        left: 0;
        width: calc(261px + ((100% - 1350px) / 2) + 15px);
        height: 100%;
        content: '';
        z-index: -1;
    }

    .site-navigation:after {
        border-right: 0;
        border-left: 1px solid rgba(255, 255, 255, 0.10);
        border-radius: 0 0 16px 16px;
        left: unset;
        right: 0;
        width: calc(100% - (261px + ((100% - 1350px) / 2)) - 15px);
    }

    .site-navigation__menu-inner {
        flex: 1;
        display: flex;
        align-items: center;
    }

    .site-branding {
        position: relative;
        padding-right: 60px;
        display: flex;
        align-items: center;
        width: 225px;
    }

    .site-navigation__menu {
        display: flex;
    }

    .main-header .site-navigation .menu>ul {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .main-header .site-navigation .menu {
        flex: 1;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .main-header .site-navigation .menu ul li:hover>ul,
    .main-header .site-navigation .menu ul li.hover>ul {
        display: block;
        visibility: visible;
        opacity: 1;
        transform: translate(0, 0);
    }

    .main-header .site-navigation .menu>ul>li>a {
        margin: 25px 26px 25px 0;
        padding: 3px 8px;
    }

    .main-header .site-navigation .menu>ul>li:last-child>a {
        margin-right: 0;
    }

    .main-header .site-navigation .menu>ul>li.has-submenu>a:after {
        width: 0;
        height: 0;
        border-width: 5px 5px 0 5px;
        border-color: #fff transparent transparent transparent;
        border-style: solid;
        content: '';
        border-radius: 4px;
        display: inline-block;
        position: relative;
        margin-left: 6px;
        text-decoration: none;
        vertical-align: middle;
        line-height: 7px;
        -webkit-transition: all 300ms ease;
        transition: all 300ms ease;
    }

    .main-header .site-navigation .menu>ul>li.has-submenu.active>a:after,
    .main-header .site-navigation .menu>ul>li.has-submenu:hover>a:after,
    .main-header .site-navigation .menu>ul>li.has-submenu.hover>a:after {
        transform: rotate(-180deg);
    }

    .main-header .site-navigation .menu>ul>li>ul {
        text-align: left;
        position: absolute;
        visibility: hidden;
        display: block;
        opacity: 0;
        -webkit-transition: all 300ms linear 0ms;
        -khtml-transition: all 300ms linear 0ms;
        -moz-transition: all 300ms linear 0ms;
        -ms-transition: all 300ms linear 0ms;
        -o-transition: all 300ms linear 0ms;
        transition: all 300ms linear 0ms;
        transform: translate(0, 10px);
        left: 0;
        top: auto;
        z-index: 99;
        min-width: 262px;
        width: max-content;
        padding: 8px 0;
        border-radius: 24px;
        background: #FFF;
        box-shadow: 0 0 12px 0 rgba(67, 67, 69, 0.15);
        margin-top: -13px;
        overflow: hidden;
    }

    .main-header .site-navigation .menu ul ul li {
        /* white-space: nowrap; */
    }


    /** Content **/

    .newsletter-form .form-group .form-control {
        width: 270px;
    }

    .intern .about-us-section {
        padding: 80px 0;
    }

    .intern .our-services-immo-section {
        padding: 70px 0;
    }
}

@media screen and (min-width: 1400px) {

    /** Header **/
    .site-branding {
        padding-right: 60px;
        width: 261px;
    }

    /** Content **/

    .company-benefits__content>.row {
        margin: 0 -40px;
    }

    .company-benefits__content>.row>div {
        padding-left: 40px;
        padding-right: 40px;
    }

    .column-xxl-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .column-xxl-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .footer-newsletter {
        max-width: 335px;
    }

    .newsletter-form .form-group .form-control {
        width: 300px;
    }

    .footer-logo img {
        width: 284px;
    }

    .bloc-image.image-1 {
        width: 434px;
        height: 604px;
    }
}

@media screen and (min-width: 1520px) {

    /**Header**/


    /** Content **/

}

@media screen and (min-width: 1920px) {

    /**Header**/


    /** Content **/
}

@media screen and (max-width: 1199px) {

    /** Header **/
    .main-menu-toggle {
        display: block;
    }

    .sticked-menu {
        display: none !important;
    }

    .main-menu-toggle {
        position: absolute;
        right: 0;
        top: 31px;
        height: 20px;
        width: 31px;
        float: right;
    }

    .main-menu-toggle label {
        cursor: pointer;
        position: static;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        margin: 0;
    }

    .main-menu-toggle .toggle-block {
        position: absolute;
        height: 3px;
        width: 100%;
        padding: 0;
        background-color: #fff;
    }

    .main-menu-toggle .toggle-blocks-1 {
        position: relative;
        float: left;
    }

    .main-menu-toggle .toggle-blocks-2 {
        position: relative;
        float: left;
        margin-top: 6px;
    }

    .main-menu-toggle .toggle-blocks-3 {
        position: relative;
        float: left;
        margin-top: 6px;
    }

    .main-menu-toggle input[type=checkbox]:checked~.main-menu-toggle-block>.toggle-blocks-2 {
        opacity: 0;
    }

    .main-menu-toggle input[type=checkbox]:checked~.main-menu-toggle-block>.toggle-blocks-1 {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-top: 10px;
    }

    .main-menu-toggle input[type=checkbox]:checked~.main-menu-toggle-block>.toggle-blocks-3 {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: -12px;
    }

    .main-header .site-navigation .menu,
    .main-header .site-navigation .menu>ul>li>ul {
        display: none;
    }

    .main-header .site-navigation .menu.active,
    .main-header .site-navigation .menu>ul>li>ul.active {
        max-height: 55em;
        display: block;
    }

    .main-header .site-navigation .menu>ul>li>a {
        padding: 6px 0;
        justify-content: space-between;
        display: inline-flex;
        align-items: center;
        color: #15161C;
        text-align: left;
        font-weight: 400;
    }

    .main-header .site-navigation .menu ul ul>li a {
        color: #15161C;
        padding: 3px 0 3px 25px;
        font-weight: 400;
        background: none;
    }

    .main-header .site-navigation .menu ul ul>li.active>a,
    .main-header .site-navigation .menu ul ul>li:hover>a,
    .main-header .site-navigation .menu ul ul>li.hover>a,
    .main-header .site-navigation .menu>ul>li.active>a,
    .main-header .site-navigation .menu>ul>li:hover>a,
    .main-header .site-navigation .menu>ul>li.hover>a {
        color: #80B098;
        background: none;
    }

    .main-header .site-navigation .menu ul>ul,
    .main-header .site-navigation .menu ul>ul>ul {
        display: inherit;
        position: relative;
        left: auto;
        top: auto;
        border: none;
    }

    .main-header .site-navigation .menu>ul {
        position: absolute;
        left: 0;
        max-height: calc(100vh - 80px);
        padding: 10px 20px;
        -webkit-box-shadow: 0 0 100px 0 rgb(0 0 0 / 11%);
        box-shadow: 0 0 100px 0 rgb(0 0 0 / 11%);
        z-index: 100;
        width: 100%;
        z-index: 20000;
        top: auto;
        background-color: #fff;
        overflow-y: scroll;
        border-top: 0;
    }

    .main-header .site-navigation .menu>ul>li.has-submenu>a:after {
        content: "\f107";
        font-family: "FontAwesome";
        font-size: 14px;
        position: relative;
        display: inline-block;
        margin-left: 5px;
        font-weight: 700;
    }

    .main-header .site-navigation .menu ul>li.has-submenu>a.active:after {
        content: '\f106';
    }

    .main-header .site-navigation .menu li,
    .main-header .site-navigation .menu>ul>li {
        display: block;
        overflow: hidden;
    }

    .main-header .site-navigation .menu,
    .main-header .site-navigation .menu>ul>ul {
        max-height: 0;
        background-color: #fff;
    }

    .site-navigation.fixed-header {
        width: 100%;
        top: 0;
        left: 0;
        padding: 0;
        position: fixed;
        background: #80B098;
        backdrop-filter: blur(17.375px);
        border-bottom: 1px solid rgba(255, 255, 255, 0.10);
    }

    .site-navigation.fixed-header .site-branding .img-logo {
        display: none !important;
    }

    .site-navigation.fixed-header .site-branding .img-logo-2 {
        display: flex !important;
    }

    .main-header__top>.container,
    .site-navigation>.container {
        max-width: 100%;
    }

    .site-navigation {
        border-bottom: 1px solid rgba(255, 255, 255, 0.10);
        background: rgba(25, 25, 25, 0.20);
        backdrop-filter: blur(17.375px);
    }

    .site-navigation .site-branding {
        width: 201px;
        padding: 20px 0;
    }


    /** Content **/
    .page section {
        padding-top: clamp(50px, 1rem + 7.8vh, 100px);
        padding-bottom: clamp(50px, 1rem + 7.8vh, 100px);
        /* border-radius: 0; */
    }

    .width-lg-45 {
        width: 45%;
    }

    .width-lg-40 {
        width: 40%;
    }

    .width-lg-50 {
        width: 50%;
    }

    .bloc-content.img-box--left .img-box {
        margin-right: 30px;
    }

    .bloc-content.img-box--right .img-box {
        margin-left: 30px;
    }

    .home .about-us-section .bloc-image:nth-child(1) {
        margin: 0 85px 107px 0;
    }

    .bloc-icon {
        margin: 0 0 10px 50px;
    }

    .intervention-area-section .bloc-content .img-box .bloc-image:nth-child(1) {
        margin: 0 38px 0 120px;
    }

    .service-item .service-ico img {
        width: 90%;
        height: auto;
    }

    .testimonials-content {
        max-width: 100%;
        margin-right: 0;
    }

    .copyright ul {
        justify-content: center;
    }

    .testimonials-slide__outer {
        margin: 0 auto;
    }

    .banner-slide .banner-slide__item {
        padding-top: 115px;
    }

    .banner-slide__content {
        padding-bottom: 40px;
    }

    .intern .form-quote .sect-title {
        width: 170px;
    }

    .intern .form-quote {
        padding: 40px 20px;
    }

    .bloc-content .txt-box.margin-r-neg30px {
        margin-right: 0;
    }
}

@media screen and (max-width: 991px) {

    /** Header **/

    /** Content **/

    html {
        font-size: clamp(15px, 1vw, 16px);
    }

    .width-lg-40,
    .width-lg-45,
    .width-lg-50 {
        width: auto;
    }

    .bloc-content.img-box--right .img-box,
    .bloc-content.img-box--left .img-box {
        margin-right: 0;
        margin-left: 0;
    }

    .form-quote {
        position: relative;
        bottom: 0;
        right: 0;
        width: 100%;
        background-color: #80B098;
    }

    .form-quote__inputs {
        flex-direction: row;
        gap: 14px;
    }

    .form-quote .sect-title {
        width: 100%;
    }

    .form-quote .form-quote__send button {
        width: auto;
    }

    .form-quote form {
        align-items: center;
    }

    .slide-controls-nav .slide-btn-next,
    .slide-controls-nav .slide-btn-prev,
    .owl-carousel .owl-prev,
    .owl-carousel .owl-next,
    .slide-controls-nav .owl-prev,
    .slide-controls-nav .owl-next {
        width: 45px;
        padding: 17px;
        height: 45px;
    }

    .slide-controls-nav.services-slide__navigation {
        position: relative;
        top: -25px;
        right: 0;
        justify-content: end;
    }

    .services-slide-outer {
        padding-top: 65px;
    }

    .testimonials-slide__outer {
        width: 768px;
        margin-left: -30px;
    }

    .testimonials-slide__outer .swiper-3d {
        perspective: 768px;
    }

    .testimonial-thumb {
        width: 210px;
    }

    .footer-logo img {
        width: 220px;
        height: auto;
    }

    .intern .form-quote form {
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }

    .intern .form-quote .sect-title {
        width: 100%;
    }

    .intern .form-quote .form-quote__send {
        margin-top: 0;
    }
}

@media screen and (max-width: 767px) {

    /** Header **/
    .site-navigation .site-branding {
        width: 180px;
        padding: 15px 0;
    }

    .main-menu-toggle {
        top: 23px;
    }


    /** Content **/
    .banner-subtitle {
        padding: 6px 15px;
    }

    .banner-slide .banner-slide__item {
        padding-top: 100px;
        min-height: 700px;
        height: 100%;
    }

    .intern .form-quote__inputs,
    .form-quote__inputs {
        flex-direction: column;
        gap: 24px;
    }

    .testimonials-slide__outer .swiper-3d {
        perspective: 640px;
    }

    .testimonials-slide__outer {
        width: 520px;
        margin-left: 0;
    }

    .testimonial-quotation {
        width: 45px;
        height: 40px;
        padding: 12px;
    }

    .testimonial-thumb {
        width: 100%;
        padding: 63px 30px;
    }

    .testimonial-item {
        gap: 25px;
        flex-direction: column;
        padding: 16px;
    }

    .footer-contacts ul li .contact-ico {
        width: 45px;
        min-width: 45px;
        height: 45px;
    }

    .footer-contacts ul li .contact-ico img {
        width: 18px;
        height: 18px;
    }

    .slide-control-dots {
        padding: 6px 16px;
    }

    .service-item .service-image {
        height: 480px;
    }

    .slide-controls-nav .slide-btn-next,
    .slide-controls-nav .slide-btn-prev,
    .owl-carousel .owl-prev,
    .owl-carousel .owl-next,
    .slide-controls-nav .owl-prev,
    .slide-controls-nav .owl-next {
        width: 40px;
        padding: 15px;
        height: 40px;
    }
}

@media screen and (max-width: 576px) {

    /** Header**/
    .main-header__top ul li:not(:first-child) {
        border-left: 0;
        padding-left: 0;
        margin-left: 0;
    }

    .main-header__top ul {
        justify-content: space-between;
    }

    .main-header__top ul li .menu__client-area-link {
        padding: 1px 2px 4px;
        height: 27px;
        width: 27px;
    }

    .main-header__top ul li .menu__client-area-link.menu-avis {
        padding: 2px 3px;
    }

    .main-header__top ul li .menu__client-area-link span:last-child {
        display: none;
    }

    /** Content **/
    .home .about-us-section .bloc-image:nth-child(1) {
        margin: 0 65px 85px 0;
    }

    .bloc-icon {
        margin: 0 0 10px 40px;
    }

    .deco img {
        width: 25px;
        height: auto;
    }

    .benefit-item .benefit-ico {
        width: 75px;
        height: 75px;
    }

    .intervention-area-section .bloc-content .img-box .bloc-image:nth-child(1) {
        margin: 0 15px 0 90px;
    }

    .border-10px {
        border: 5px solid #fff;
    }

    .intervention-area-section .bloc-content .img-box {
        gap: 10px;
    }

    .service-item .service-ico img {
        width: 75%;
        height: auto;
    }

    .service-item .service-more a {
        min-width: 100%;
    }

    .testimonials-slide__outer {
        width: 100%;
    }

    .bloc-image.image-1 {
        width: 100%;
        height: 460px;
    }

    .blk-contact-form {
        padding: 40px 30px;
    }

    .contact-infos-item .layer-shape svg {
        width: 80%;
    }

    .contact-infos-item .layer-shape {
        margin-right: 25px;
        margin-bottom: -5px;
    }
}